=== debian/control ===
Source: language-pack-gnome-ug
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-gnome-ug
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-ug-base
Replaces: language-pack-gnome-ug-base, language-pack-ug-base (<< ${Source-Version}), language-pack-ug (<< ${Source-Version})
Description: GNOME translation updates for language Uighur
 Translation data updates for all supported GNOME packages for:
 Uighur
 .
 language-pack-gnome-ug-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-ug
 to get full support for this language.
