## language-pack-gnome-ug 7.10+20071012

=== debian/changelog ===
language-pack-gnome-ug (1:7.10+20071012) gutsy; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 12 Oct 2007 18:17:03 +0000
