=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-ug
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-ug-base (>= 1:8.10+20081107)
+Depends: language-pack-gnome-ug-base (>= 1:9.04+20090413)
 Replaces: language-pack-gnome-ug-base, language-pack-ug-base (<< ${Source-Version}), language-pack-gnome-ug-base (<< ${Source-Version}), language-pack-kde-ug-base (<< ${Source-Version}), language-pack-ug (<< ${Source-Version}),  language-pack-gnome-ug (<< ${Source-Version}), language-pack-kde-ug (<< ${Source-Version})
 Description: GNOME translation updates for language Uighur; Uyghur
  Translation data updates for all supported GNOME packages for:
