## language-pack-gnome-ug 10.10+20100930

=== debian/changelog ===
language-pack-gnome-ug (1:10.10+20100930) maverick; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 01 Oct 2010 10:54:06 +0000
