=== debian/control ===
Source: language-pack-gnome-ug
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.1

Package: language-pack-gnome-ug
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-gnome-ug-base (>= 1:11.04+20110421), language-pack-ug-base (>= 1:11.04+20110421)
Replaces: language-pack-gnome-ug-base, language-pack-ug-base (<< ${binary:Version}), language-pack-gnome-ug-base (<< ${binary:Version}), language-pack-kde-ug-base (<< ${binary:Version}), language-pack-ug (<< ${binary:Version}),  language-pack-gnome-ug (<< ${binary:Version}), language-pack-kde-ug (<< ${binary:Version})
Description: GNOME translation updates for language Uighur; Uyghur
 Translation data updates for all supported GNOME packages for:
 Uighur; Uyghur
 .
 language-pack-gnome-ug-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-ug
 to get full support for this language.
