=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-ug
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-gnome-ug-base (>= 1:11.04+20110607), language-pack-ug-base (>= 1:11.04+20110607)
+Depends: ${misc:Depends}, language-pack-gnome-ug-base (>= 1:11.04+20120314), language-pack-ug
 Replaces: language-pack-gnome-ug-base, language-pack-ug-base (<< ${binary:Version}), language-pack-gnome-ug-base (<< ${binary:Version}), language-pack-kde-ug-base (<< ${binary:Version}), language-pack-ug (<< ${binary:Version}),  language-pack-gnome-ug (<< ${binary:Version}), language-pack-kde-ug (<< ${binary:Version})
 Description: GNOME translation updates for language Uighur; Uyghur
  Translation data updates for all supported GNOME packages for:
